@font-face {
  font-family: 'DotMatrix';
  src: url('/wp-content/themes/hris/assets/fonts/DotMatrix.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/hris/assets/fonts/DotMatrix.eot?#iefix') format('embedded-opentype'), /* IE6–IE8 */
       url('/wp-content/themes/hris/assets/fonts/DotMatrix.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hris/assets/fonts/DotMatrix.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hris/assets/fonts/DotMatrix.ttf') format('truetype'); /* Safari, Android, iOS */
  font-weight: normal;
  font-style: normal;
}

#mergedTable_wrapper  td {
    text-align: left;
}



table#mergedTable th, table#mergedTable td{
    white-space: nowrap !important;
}

table#mergedTable th:nth-child(2) {
    width: 60%;
}



/*CUSTOM CSS*/
aside#sidenav-main {
    position: relative;
    width: 100%;
    max-width: 99.2% !important;
    height: min-content !important;
    background: #fff !important;
    border-radius: 0px;
    z-index: 0;
}
html body div.dt-container .dt-paging .dt-paging-button.current:hover{
    color: #000 !important;
}

ul.navbar-nav {
    display: flex;
    flex-direction: row;
}
div#sidenav-collapse-main {
    height: inherit;
    margin-bottom: 3px;
}
.card-body hr {
    margin: 0;
}
.sidenav.fixed-start+.main-content{
    margin-left: 0px !important;
}

table#requestDataTable td.sorting_1 {
    text-align: left;
}
table#requestDataTable td:nth-child(4){
      text-align: left;  
}

  body {
    font-family: 'Courier Prime', monospace;
  }


button#printMergedTable {
    margin-top: 9px !important;
}


.card .card-body{
    padding: 0px !important;
}
div.dt-container div.dt-layout-row{
        margin: 5px 0 !important; 
}

#storeLocation .edit-store-btn, #productsLocation .edit-products-btn{
    border: 1px solid #737373 !important;
}

#storeLocation .remove-store-btn, #productsLocation .remove-products-btn {
    border: 1px solid #f44335 !important;
}



div#requestDataTable_wrapper {
    margin-top: 10px;
}







.dt-layout-cell.dt-layout-full::-webkit-scrollbar {
    height: 5px !important;
}

.dt-layout-cell.dt-layout-full::-webkit-scrollbar-thumb {
  background: #0000FF!important; /* thumb color */
  border-radius: 0px;
}

.dt-layout-cell.dt-layout-full {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch !important;
}

input:-webkit-autofill {
    background-color: transparent !important;
    -webkit-box-shadow: 0 0 0px 1000px transparent inset !important;
}

.bg-gradient-dark {
    background-image: linear-gradient(195deg, #000000 0%, #000000 100%); /* black gradient */
}

.bg-gradient-dark:hover {
    background-image: unset; /* green gradient */
}


.bg-gradient-secondary {
    /* background-image: linear-gradient(195deg, #E3642B 0%, #E3642B 100%); */
    background: #fff;
    border-radius: 0px;
}

.fc-button-group{
    display:none;
}

.fc .fc-button-primary {
    background-color: #0000FF;
    border-color: #000;
    color: #fff;
}

.fc .fc-button:disabled {
    background-color: #0000FF;
    border-color: #000;
    opacity: 1;
    color: #fff;
}

.fc .fc-button-primary:hover {
    background-color: #000;
    border-color: #0000FF;
    color: #0000FF;
}

.fc .fc-button-primary:not(:disabled).fc-button-active, 
.fc .fc-button-primary:not(:disabled):active {
    background-color: #fff;
    border-color: #0000FF;
    outline: none;
    color: #0000FF;
}

.fc .fc-button-primary:not(:disabled).fc-button-active:focus, 
.fc .fc-button-primary:not(:disabled):active:focus, 
.fc .fc-button-primary:focus {
    box-shadow: unset;
}



.navbar-vertical .navbar-brand>img, 
.navbar-vertical .navbar-brand-img{
    height: auto;
    width: 100%;
    max-width: 56px;
}

.img-signin{
    width: 100%;
}

.bg-signin{
    background-image: linear-gradient(195deg, #363435 0%, #363435 100%);
}
.bg-singin-ovelay{
    background-image: linear-gradient(195deg, #363435 0%, #363435 100%);
}

.fc-h-event{
    background: #b43a91;
    border: #b43a91;
    cursor: pointer;
}

.fc-h-event:hover{
    background: #E3642B;
    border: #E3642B;
}

.form-control.flatpickr-input.active {
    color: #000 !important;
}

.navbar-nav .nav-item a.nav-link.text-body.font-weight-bold.px-2.mt-2 {
    padding: 0 !important;
	margin: 0 !important;
}

.form-control.flatpickr-input {
	color: #000 !important;
    background: #fff;
    padding: 5px;
    border-radius: 0;

}

.card-header.inventory-button {
    padding: 0 0px 10px 0px;
}

#eventModal {
    color: #000;
}

#eventModal .modal-footer .btn{
    transition: ease 0.3s all;
    background: #b43a91;
    border: #b43a91;
    cursor: pointer;
}

#eventModal .modal-footer .btn:hover{
    background: #E3642B;
    border: #E3642B;
}

#eventModal .modal-header{
    background: #E3642B;
    color: #fff;
}

#eventModal .modal-header .btn-close{
    transition: ease 0.3s all;
    opacity: 1;
}


.card-header {
    margin: 0px !important;
}

#eventModal .modal-header .btn-close:hover{
    opacity: 0.5;
}

#eventModal .modal-header h5{
    color: #fff;
}

.fc-theme-standard .fc-popover-header {
    background: #E3642B;
    color: #fff;
}

.modal-body::-webkit-scrollbar-track {
      background: #f1f1f1 !important;
}

.modal-body::-webkit-scrollbar {
  width: 10px;
}

.modal-body::-webkit-scrollbar-thumb {
  background: #b43a91;
  border-radius: 0px;
}

.modal-header {
    background: #fff;
}
#storeLocation a, #productsLocation a {
    color: #fff !important;
    padding: 2px 5px;
}
#storeLocation a:hover, #productsLocation a:hover{
    color: #000 !important;
}
.modal-header h5{
    color: #000 !important;
}

input#end_date, input#start_date {
    width: 250px !important;
    padding: 8px 12px !important;
    font-size: 14px !important;
    color: #333 !important;
    background: #fff !important;
    border: 2px solid #b43a91 !important;
    border-radius: 0px !important;
    outline: none !important;
    transition: all 0.3s ease-in-out !important;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1) !important;
}

div#dtrTable_info {
    padding: 15px;
    text-align: center;
}

#dtrTable_wrapper .dt-search {
    margin-bottom: 15px;
}

table#dtrTable tr th{
    text-align: center !important;
}
table#dtrTable tr td{
    text-align: center !important;
}

.card input[type="submit"] {
    background-image: linear-gradient(195deg, #B43A91 0%, #B43A91 100%);
    border-radius: 0.375rem;
    color: #fff;
    border: 0;
    padding: 7px 20px;
}
#leave_filing_form .form-control {
    border-color: #B43A91  !important;
    border: 1px solid;
    padding: 10px;
}
.card input[type="submit"]:hover {
    background-image: linear-gradient(195deg, #E3642B 0%, #E3642B 100%); 
}

.dt-paging.paging_full_numbers {
    display: flex;
    gap: 5px;
    justify-content: center;
}
select#filings_type{
        background-color: #B43A91 !important; 
    color: white !important; 
    border: 2px solid #B43A91 !important;
    padding: 5px 10px !important;
    border-radius: 0px !important;
    font-size: 14px !important;
    cursor: pointer !important;
    transition: background-color 0.3s, border-color 0.3s !important;
}
.dt-length select, 
#filterForm select, 
#requestDataTable_wrapper select {
    color: #000 !important; /* bright green text */
    border: 2px solid #000 !important; /* green border */
    padding: 5px 10px !important;
    border-radius: 0px !important;
    font-size: 14px !important;
    cursor: pointer !important;
    transition: background-color 0.3s, border-color 0.3s !important;
    background-color: #fff !important; /* black background */
}
.btn{
	margin: 2.5px !important; 
}
table.dataTable > tbody > tr > th, table.dataTable > tbody > tr > td{
	padding:0px 5px !important;
}
.dt-length select {
    margin: 0 17px 0px 0px !important;
}

.dt-length select:focus, 
.dt-length select:hover, 
#filterForm select:focus, 
#filterForm select:hover, 
#requestDataTable_wrapper select:hover {
    outline: none !important;
    border-color: #0000FF !important; /* black border on hover/focus */
    background-color: #0000FF !important; /* bright green background on hover/focus */
    color: #fff !important; /* black text on hover/focus */
}



#loginLogoutTable_length select, #logTypeFilter, #updateLogsTable_length select{
    background-color: #B43A91 !important; 
    color: white !important; 
    border: 2px solid #B43A91 !important;
    padding: 5px 10px !important;
    border-radius: 0px !important;
    font-size: 14px !important;
    cursor: pointer !important;
    margin: 0 17px !important;
    transition: background-color 0.3s, border-color 0.3s !important; 
}

#loginLogoutTable_length select:focus, 
#loginLogoutTable_length select:hover, #logTypeFilter:hover, #logTypeFilter:focus, #updateLogsTable_length select:focus, #updateLogsTable_length select:hover{
    background-color: #E3642B !important; 
    color: white !important; 
    border: 2px solid #E3642B !important;
    padding: 5px 10px !important;
    border-radius: 0px !important;
    font-size: 14px !important;
    cursor: pointer !important;
    margin: 0 17px !important;
    transition: background-color 0.3s, border-color 0.3s !important; 
}

.dt-paging nav {
    display: flex !important;
    gap: 6px !important;
    justify-content: center !important;
    align-items: center !important;
    padding: 10px 0 !important;
    margin: 0px 19px !important;
	flex-wrap: wrap;
}
div.dt-container .dt-paging .dt-paging-button:hover{
    
}
body div.dt-container .dt-paging .dt-paging-button {
    background: #000000 !important; /* black background */
    color: #0000FF!important; /* green text */
    border: none !important;
    padding: 8px 14px !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    border-radius: 0px !important;
    cursor: pointer !important;
    transition: all 0.3s ease-in-out !important;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1) !important;
}

.card-body .dt-container .dt-paging .dt-paging-button:hover {
    background: #fff !important; /* green hover */
    color: #000 !important; /* white text */
    transform: scale(1.1) !important;
}

body div.dt-container .dt-paging .dt-paging-button.current {
    color: #fff !important;
    border: 2px solid #fff!important;
    transform: scale(1.15) !important;
    background: #0000FF !important;
}
body div.dt-container .dt-paging .dt-paging-button.current:hover {
    background: #fff  !important;
    border: 2px solid #fff !important;
    color: #fff !important;
    transform: scale(1.2) !important;
}
.card-body div.dt-container .dt-paging .dt-paging-button.disabled, 
.card-body div.dt-container .dt-paging .dt-paging-button.disabled:active{
	color: #fff !important;
}

.card-body div.dt-container .dt-paging .dt-paging-button.disabled:hover{
    color: #000;
}

div.dt-container .dt-paging .dt-paging-button.disabled {
    background: #ccc !important;
    color: #666 !important;
    box-shadow: none !important;
}


.dt-paging-button:first-child,
.dt-paging-button:last-child,  {
    border-radius: 0px !important;
    width: 36px !important;
    height: 36px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    font-size: 16px !important;
}

/* Start UI Changes to Dos UI */

body .dataTables_wrapper .dataTables_paginate {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    gap: 8px !important;
}

body .dataTables_wrapper .dataTables_paginate .paginate_button {
    background: #B43A91 !important; /* Default color */
    color: #fff !important;
    border: none !important;
    padding: 8px 14px !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    border-radius: 0px !important;
    cursor: pointer !important;
    transition: all 0.3s ease-in-out !important;
    text-decoration: none !important;
    display: inline-flex !important;
    align-items: center !important;
    justify-content: center !important;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1) !important;
}
.modal-footer button.btn.btn-secondary {
    background-image: linear-gradient(195deg, #000000 0%, #000000 100%); /* black gradient */
    color: #fff !important; /* green text */
}

.modal-footer button.btn.btn-secondary:hover {
    color: #000 !important;
    border: 1px solid #000 !important;
}

/* Hover effect */
body .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background: #E3642B !important;
    transform: scale(1.1) !important;
}

/* Active page button */
body .dataTables_wrapper .dataTables_paginate .paginate_button.current {
    background: #000 !important;
    color: #0000FF!important;
    border: 2px solid #0000FF!important;
    transform: scale(1.15) !important;
}
div#requestDataTable_paginate {
    margin-top: 10px;
}
/* Active page hover effect */
body .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background: #000 !important;
    border: 2px solid #0000FF!important;
    transform: scale(1.2) !important;
    color: #0000FF!important; 
}

/* Disabled pagination buttons */
body .dataTables_wrapper .dataTables_paginate .paginate_button.disabled {
    background: #ccc !important;
    color: #666 !important;
    box-shadow: none !important;
    cursor: not-allowed !important;
}

/* Exclude styling for Previous and Next buttons */
body .dataTables_wrapper .dataTables_paginate .paginate_button.previous,
body .dataTables_wrapper .dataTables_paginate .paginate_button.next {
    background: transparent !important;
    color: inherit !important;
    border: none !important;
    box-shadow: none !important;
    transform: none !important;
    cursor: pointer !important;
    padding: 0 !important;
}

/* Prevent Next button hover from changing color */
body .dataTables_wrapper .dataTables_paginate .paginate_button.next:hover {
    color: inherit !important;
}

/* Adjust spacing between buttons */
body .dataTables_paginate .paginate_button {
    margin: 0 4px !important;
}

body, html {
    overflow-x: hidden;
}

#loginLogoutTable_paginate{
    
}
div.dt-container .dt-paging button.dt-paging-button.next, 
div.dt-container .dt-paging button.dt-paging-button.last, div.dt-container .dt-paging button.dt-paging-button.first, div.dt-container .dt-paging button.dt-paging-button.previous  {
    background-color: #000000 !important; /* black background */
    color: #fff !important; /* green text */
    border: 2px solid #fff !important; /* green border */
}

#notFoundEmployee_info, #foundEmployee_info, #myTable_info{
    margin-left: 0;
}
.dt-search .dt-input {
    width: 250px !important;
    padding: 8px 12px !important;
    font-size: 14px !important;
    color: #000 !important; /* green text */
    background: #fff !important; /* black background */
    border: 0px solid #0000FF !important; /* green border */
    border-radius: 0px !important;
    outline: none !important;
    transition: all 0.3s ease-in-out !important;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1) !important;
}

#loginLogoutTable_filter input[type="search"],
#updateLogsTable_filter input[type="search"], div#requestDataTable_filter input {
    width: 250px !important;
    padding: 8px 12px !important;
    font-size: 14px !important;
    color: #000 !important; /* green text */
    background: #fff !important; /* black background */
    border: 2px solid #fff !important; /* green border */
    border-radius: 0px !important;
    outline: none !important;
    transition: all 0.3s ease-in-out !important;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1) !important;
}

.dt-search .dt-input::placeholder {
    color: #999 !important;
    font-style: italic !important;
}
.modal-body select option {
    background: #fff;
}
.input-group.input-group-dynamic .form-control, .input-group.input-group-dynamic .form-control:focus, .input-group.input-group-static .form-control, .input-group.input-group-static .form-control:focus{
	background-image: linear-gradient(0deg, #0000FF2px, rgba(156, 39, 176, 0) 0), linear-gradient(0deg, #0000FF1px, hsla(0, 0%, 82%, 0) 0);
    border-radius: 0 !important;
}
    #sidenav-main a{
        text-transform: uppercase;
        color: #000;
        border-radius: 0;
    display: flex;
    justify-content: center;
    font-size: 20px;
    margin: 5px;
    font-weight: 700;
    }
    @media (max-width: 1024px){
            #sidenav-main a{
                justify-content: center;
                font-size: 14px;
            }
            ul.navbar-nav {
                display: flex;
                flex-direction: row;
                flex-wrap: wrap;
                align-items: center;
                justify-content: center;
                justify-content: space-between;
            }
            .navbar-vertical.navbar-expand-xs .navbar-nav .nav-item{
                width: unset;
            }
    }
    @media (max-width: 767px){
        ul.navbar-nav {
            justify-content: center;
        }
    }
    
    #sidenav-main a.nav-link.active {
      background-color: #0000FF; /* dark green for active link */
      color: #fff !important;
    }
    #sidenav-main a.nav-link:hover {
      background-color: #0000FF; /* brighter green on hover */
      color: #fff !important; /* white text on hover */
    }
    /* Also style logout button */
    #sidenav-main .sidenav-footer a {
      background-color: #003300;
      color: #00ff99;
      border: 1px solid #00ff99;
    }
body, .main-content {
    background-color: gray !important;
    color: #0000FF!important;
}

.navbar, .card, .breadcrumb, .card-header, .card-body {
    background-color: gray  !important;
    border: none !important;
    box-shadow: none !important;
	padding: 0;
}
table.dataTable *{
	font-size: 11px !important;
}
table.dataTable {
    background-color: #fff !important;
    color: #000 !important;
    border-collapse: collapse;
}
table.dataTable thead th {
    background-color: #fff !important;
    color: #000 !important;
    border: 1px solid #000 !important;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding: 8px;
}
.modal-footer{
	border-top: 1px solid #d4d4d4;
}
.opacity-7{
	opacity: 1 !important;
}
table.dataTable tbody td {
    background-color: unset;
    color: #000 !important;
    border: 1px solid #000 !important;
    font-size: 14px;
    padding: 6px;
}
.edit-products-btn {
     padding: 2px 5px;
}
.remove-products-btn {
    padding: 2px 5px;
}

/*#productsLocation tr {*/
/*    border: 1px solid #00ff99;*/
/*}*/


.flatpickr-innerContainer {
    background: #fff;
    border: 0px !important;
    outline: none !important;
}

.flatpickr-weekdaycontainer * {
    color: #0000FF!important;
}


.flatpickr-calendar .flatpickr-day.today, .flatpickr-calendar .flatpickr-day.selected, .flatpickr-calendar .flatpickr-day.startRange, .flatpickr-calendar .flatpickr-day.endRange {
  background: #0000FF!important;
}

.flatpickr-calendar {
    background: #fff !important;
    outline: 0px !important;
    border-radius: 0 !important;
    border-color: transparent;
    -webkit-box-shadow: 1px 0 0 #00ff99, -1px 0 0 #00ff99, 0 1px 0 #00ff99, 0 -1px 0 #00ff99, 0 3px 13px rgba(0, 0, 0, 0.08) !important;
    box-shadow: 1px 0 0 #00ff99, -1px 0 0 #00ff99, 0 1px 0 #00ff99, 0 -1px 0 #00ff99, 0 3px 13px rgba(0, 0, 0, 0.08) !important;
}

    .flatpickr-month * {
color: #0000FF!important;
}
.flatpickr-current-month .flatpickr-monthDropdown-months .flatpickr-monthDropdown-month{
	  background: #000 !important;
		color: #0000FF!important;
	    -webkit-box-shadow: 1px 0 0 #00ff99, -1px 0 0 #00ff99, 0 1px 0 #00ff99, 0 -1px 0 #00ff99, 0 3px 13px rgba(0, 0, 0, 0.08) !important;
    box-shadow: 1px 0 0 #00ff99, -1px 0 0 #00ff99, 0 1px 0 #00ff99, 0 -1px 0 #00ff99, 0 3px 13px rgba(0, 0, 0, 0.08) !important;
	border: 1px solid #00ff99;
}
span.flatpickr-day.today, span.flatpickr-day.selected {
    color: #000 !important;
}
.btn-dark:hover, .btn.bg-gradient-dark:hover{
        background-color: unset;
}
span.flatpickr-day, span.flatpickr-next-month, span.flatpickr-prev-month {
    color: #0000FF!important;
    fill: #0000FF!important;
}

.flatpickr-calendar.arrowTop:after {
    border-bottom-color: #0000FF!important;
}

table#myTable .btn {
    padding: 0px;
}
/*table.dataTable tr {*/
/*    border: 1px solid #00ff99;*/
/*}*/

/*table#requestDataTable tr {*/
/*    border-width: 1px solid !important;*/
/*}*/

/*table#requestDataTable {*/
/*    border: 1px solid;*/
/*    border-top: 0;*/
/*}*/

.dt-layout-table * {
    color: #000 !important;
}
table#requestDataTable th.sorting:first-child {
    border-left: 0px !important;
}
table#requestDataTable th.sorting:last-child{
        border-right: 0px !important;
}
/*table.dataTable tbody tr:nth-child(even) {*/
/*    background-color: #0000FF!important; */
/*}*/
/*table.dataTable tbody tr:nth-child(even) td h6, table.dataTable tbody tr:nth-child(even) td p, table.dataTable tbody tr:nth-child(even) td, table.dataTable tbody tr:nth-child(even) span {*/
/*	color: #000 !important;*/
/*}*/
table.dataTable thead {
    background-color: black !important;
}

.page-template-inventory-sign-in .card-body {
    padding: 0px 1rem !important;
}
i.material-symbols-rounded {
    color: #000;
}


table.dataTable th, table.dataTable td {
	padding: 0px 5px !important;
    text-align: left;
}

#myTable_wrapper .btn {
    /*background-image: unset;*/
    /*border: 1px solid #fff !important;*/
    /*font-family: 'Courier New', Courier, monospace !important;*/
    border-radius: 0px;
    /*box-shadow: none !important;*/
    color: #fff !important;
    padding: 0px 5px !important;
    border: 1px solid #000;
}
#myTable_wrapper .btn:hover{
    color: #000 !important;
}
.btn:hover {
    background: #fff !important;
    color: #000 !important;
}

.breadcrumb-item a, .breadcrumb-item.active {
    color: #fff !important;
    opacity: 1 !important;
}

.modal-body label {
    color: #000 !important;
}

.badge {
    background-color: unset !important;
    color: #000 !important;
    border: 0px solid #0000FF!important;
    box-sizing: border-box;
    word-break: break-word; 
    white-space: normal;
}

.modal-content {
    background-color: #fff;
    color: #000 !important;
    border: 1px solid #0000FF !important;
    border-radius: 0px;
}


#calendar_esl {
    color: #fff;
    background-color: #fff;
    border: 1px dashed #0000FF;
    padding: 10px;
}
.form-control{
    color: #000;
}
.dt-info, h1, h2, h3, h4, h5, h6, p, textarea, label, div#requestDataTable_info, a#requestDataTable_previous, a#requestDataTable_next{
    color: #fff !important;
}

.text-white{
	color: #000 !important;
}

.fc-theme-standard td, 
.fc-theme-standard th, .fc-theme-standard .fc-scrollgrid {
    background-color: #fff !important; /* Black background */
    color: #0000FF!important; /* Green text */
     border-color: #0000FF!important;
}
@media (max-width: 1024px) and (min-width: 767px){
		.inventory-requestflex {
    display: flex;
    flex-direction: column;
}
.inventory-requestflex .col-lg-6{
    width: 100%;
}

.inventory-requestflex .fc-col-header {
    width: 100% !important;
}

.inventory-requestflex .fc-daygrid-body {
    width: 100% !important;
}

.inventory-requestflex .fc-scrollgrid-sync-table {
    width: 100% !important;
}
}
@media (max-width: 1024px){
	.badge {
	text-align: left;
}

	.fc-header-toolbar.fc-toolbar.fc-toolbar-ltr {
    display: flex;
    flex-direction: column;
	gap: 5px;
}
}
@media (max-width: 767px){
a.btn.bg-gradient-dark.w-auto.mb-0 {
    width: 88px !important;
	}
	ol.breadcrumb {
    margin-right: 0px !important;
}
	.col-3{
		width: 100%;
	}
.badge {
    background-color: unset !important;
    border: 0px solid #0000FF!important;
    box-sizing: border-box;
    word-break: unset; 
    white-space: normal;
}
}
/*.fc .fc-daygrid-day.fc-day-today{*/
/*    background-color: #E3642B;*/
/*}*/
/*.fc .fc-daygrid-day.fc-day-today .fc-daygrid-day-top{*/
/*    color: #fff;*/
/*}*/

#printMergedTable{
	background: black;
    box-shadow: unset;
    border-radius: unset;
    border: 2px solid #fff !important;
}
.dataTables_info{
	color:white !important;
	margin-bottom: 10px !important;
}
#product-table_wrapper{
	margin-top: 15px !important;
}